<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_10</title>
</head>
<body>
    <h1>Capitulo 10</h1>
    <a>Ejercicio 7</a>

    <script>

        const encontrarMissing = (a, n) => {
            
            let total = Math.floor((n + 1) * (n + 2)/2);

            for (let i = 0; i < n; i++) {
                total -= a[i];
            }

            return total;
        }

        let arr = [1, 2, 4, 5, 6];
        let n = arr.length;
        let miss = encontrarMissing(arr, n);
        console.log(miss);        
        
</script>
    
</body>
</html>